Kurzinfo CB-K18/0595 Update 9

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenSSL: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 12.10.2018
Software: Open Source OpenSSL < 1.0.2p, Open Source OpenSSL < 1.1.0i, Ubuntu Linux, NetApp OnCommand Unified Manager, SUSE Linux, PaloAlto Networks PAN-OS < 8.1.4
Plattform: Applicance, Linux, UNIX, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2018-0737
Bezug: Palo Alto Networks Security Advisory
Revisions Historie
  • Version: 15

    New remediations available

  • Version: 14

    New remediations available

  • Version: 13

    New remediations available

  • Version: 12

    Added references

  • Version: 11

    New remediations available

  • Version: 10

    New remediations available

  • Version: 9

    New remediations available

  • Version: 8

    New remediations available

  • Version: 4

    New remediations available

  • Version: 3

    New remediations available

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.